curl -X GET "https://fluar.com/api/v4/projects" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"projects": [
{
"id": "proj_550e8400e29b41d4a716446655440000",
"title": "Lead Enrichment",
"createdAt": "2025-09-15T10:30:00.000Z",
"autoplay": true,
"columnCount": 8,
"folderId": "fold_a1b2c3d4e5f6"
}
]
}
List all projects for a team
curl -X GET "https://fluar.com/api/v4/projects" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"projects": [
{
"id": "proj_550e8400e29b41d4a716446655440000",
"title": "Lead Enrichment",
"createdAt": "2025-09-15T10:30:00.000Z",
"autoplay": true,
"columnCount": 8,
"folderId": "fold_a1b2c3d4e5f6"
}
]
}
curl -X GET "https://fluar.com/api/v4/projects" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"projects": [
{
"id": "proj_550e8400e29b41d4a716446655440000",
"title": "Lead Enrichment",
"createdAt": "2025-09-15T10:30:00.000Z",
"autoplay": true,
"columnCount": 8,
"folderId": "fold_a1b2c3d4e5f6"
}
]
}